imgAnswer Requirements
Previous  Next  
__________________________________________________________________________________________________

Web Calendar Pro 4.0 is developed to run on any Windows- and Unix- compatible platforms (web-servers) and has standard requirements for PHP scripts. The script will work on the most servers without any additional software installation.  
Web Calendar Pro 4.0 needs PHP 4.3.1 or higher and MySQL database to be installed on the system. Both MySQL and PHP packages are commonly available at the hosting server.